/**Begin D:\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
 EXEC p_AlterColumn 'T_HRPTMC_ANOBJEXTRACT', 'FSCHEPLAN', 'VARCHAR(36)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRPTMC_ANOBJEXTRACT', 'FSCHEPLANLAST', 'VARCHAR(36)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRPTMC_ANOBJEXTRACT', 'FSCHEJOB', 'VARCHAR(36)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
